/* 
**************************
Structure Ubuntu-Pro.Net 
**************************
(C)Siloh 2007
http://www.siloh.fr
Certains droits réservés:
Creative-Commons BY-NC-SA 
**************************
*/

#page {
position: relative; 
margin-left: auto;
margin-right: auto;
width: 100%;
min-width: 750px;
max-width: 950px;
text-align: left;
padding: 10px;
}

#tete {
/*width: 100%;*/
height: 50px;
overflow: hidden;
}

#tete-gauche {
float: left;
height: 100%;
width: 150px;
background: url(img/tete-gauche.png) no-repeat;
}

#tete-gauche img {
margin-top: 10px;
margin-left: 10px;
border: 0;
}

#tete-droite {
float: right;
height: 100%;
width: 150px;
background: url(img/tete-droite.png) no-repeat;
}

#tete-centre {
height: 100%;
/* background confié à #tete afin de masquer le "three pixels gap" IE */
background: url(img/tete-centre.png) repeat-x;
color: #463c3c;
overflow: hidden;
text-align:center;
}

#corps {
}

/* Trois colonnes de longueurs égales.... */
#fond-colonnes-gauche-centre {
    background: url(img/colonne-gauche.png) repeat-y;
    width: 100%;

}

#fond-colonne-droite {
    background: url(img/colonne-droite.png) repeat-y right;
    width: 100%;
}

#bas-colonnes {
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

#corps-gauche {
float: left;
width: 225px;
border: 2px solid #eeeeee;
margin-bottom: 20px;
}

#corps-gauche img {
//margin-left: -20px;
}

#corps-gauche p.spip {
//padding-left: 10px;
}

#corps-droit {
width: 75px;
float: right;
}

#corps-centre {
padding-left: 20px;
margin: 0;
height: 100%;
/* Création contexte de formattage bloc */
overflow: hidden;
padding-bottom: 20px;
}

#corps-large {
clear:both;
padding-left: 20px;
padding-right: 20px;
margin-right: 10px;
margin-left: 150px;
text-align: justify;
}

#pied {
clear: both;
padding-top: 10px;
}

#pied-gauche {
float: left;
height: 100px;
width: 225px;
background: url(img/pied-gauche.png) no-repeat;

}

#pied-droit {
float: right;
height: 100px;
width: 150px;
background: url(img/pied-droit.png) no-repeat;
}

#pied-centre {
height: 100px;
vertical-align: bottom;
text-align: center;
overflow: hidden;
background: url(img/pied-centre.png) repeat-x;
padding-top: 20px;
}
